RubyGems Navigation menu

sentry-ruby 5.7.0

A gem that provides a client interface for the Sentry error logger

Versionen:

  1. 5.7.0 - December 01, 2022 (53 KB)
  2. 5.6.0 - November 08, 2022 (52,5 KB)
  3. 5.5.0 - October 03, 2022 (52,5 KB)
  4. 5.4.2 - August 17, 2022 (50,5 KB)
  5. 5.4.1 - July 26, 2022 (50,5 KB)
Zeige alle Versionen (63 total)

Runtime Abhängigkeiten (1):

  • concurrent-ruby ~> 1.0, >= 1.0.2
  • Besitzer:

    Pushed by:

    Autoren:

    • Sentry Team

    SHA 256-Prüfsumme:

    0baad2b28bbb487b9f0d8402024d7a7e17d6913391e03ffad304470ca385bb68

    Downloads insgesamt 18.485.792

    Für diese Version 7.468

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.4

    Links: